Page 1 of 2 12 LastLast
Results 1 to 10 of 20

Thread: Cannot install Kompozer in Lubuntu 12.10

  1. #1
    Join Date
    Apr 2009
    Beans
    115

    Cannot install Kompozer in Lubuntu 12.10

    I am having great difficulty installing Kompozer in Ubuntu 12.10. So far I do not see it in Synaptic, and it does not appear available when I type

    Code:
    sudo apt-get install kompozer
    When I attempt to use the terminal to install kompozer, I get the following:

    Code:
    E: Package 'kompozer' has no installation candidate
    I have downloaded it from

    http://http://www.kompozer.net/download.php

    but find no install or read me file. Help please. Thanks!
    Last edited by thedoctor81877; October 18th, 2012 at 06:11 PM. Reason: needed to clarify

  2. #2
    Join Date
    Jul 2012
    Beans
    172
    Distro
    Ubuntu 13.10 Saucy Salamander

    Exclamation Re: Cannot install Kompozer in Lubuntu 12.10

    If you had looked further down under the developmental version, you would have seen a Ubuntu repository link. A few clicks later, and here's your answer:
    Code:
    sudo add-apt-repository ppa:giuseppe-iuculano/ppa
    
    sudo apt-get update
    
    sudo apt-get install kompozer
    MSI FM2-A75MA-E35 Motherboard - AMD A4-6300 Richland 3.7GHz (Radeon HD 8370D) - G.SKILL Ripjaws X Series 8GB - Iomega KVM - MS Digital Media Pro Keyboard
    The cure to dependency hell: apt-get install apt-file - apt-file search file-from-error

  3. #3
    Join Date
    Apr 2009
    Beans
    115

    Re: Cannot install Kompozer in Lubuntu 12.10

    When I tried that I end up getting the following:

    Code:
    W: Failed to fetch http://ppa.launchpad.net/giuseppe-iuculano/ppa/ubuntu/dists/quantal/main/binary-i386/Packages  404  Not Found
    ???

  4. #4
    Join Date
    May 2012
    Beans
    3

    Re: Cannot install Kompozer in Lubuntu 12.10

    Quote Originally Posted by thedoctor81877 View Post
    When I tried that I end up getting the following:

    Code:
    W: Failed to fetch http://ppa.launchpad.net/giuseppe-iuculano/ppa/ubuntu/dists/quantal/main/binary-i386/Packages  404  Not Found
    ???


    Same problem here...

  5. #5
    Join Date
    May 2012
    Beans
    3

    Re: Cannot install Kompozer in Lubuntu 12.10

    Quote Originally Posted by alodeiro View Post
    Same problem here...
    here is the solution:

    https://launchpad.net/ubuntu/quantal/+package/kompozer

    install kompozer-data first, all packages available .deb and sources


    comments..




  6. #6
    Join Date
    Jul 2005
    Location
    Johannesburg, South Africa
    Beans
    6

    Re: Cannot install Kompozer in Lubuntu 12.10

    Kompozer appears to ahve been removed from the repositories for 12.10

    I have just installed BlueGriffon from getdeb.net which appears to be a reasonable alternative.

  7. #7
    Join Date
    Dec 2008
    Location
    Toronto, ON, Canada
    Beans
    14
    Distro
    Xubuntu 12.10 Quantal Quetzal

    Re: Cannot install Kompozer in Lubuntu 12.10

    Bluegriffon works, but the repositories REALLY need to include a WYSIWYG HTML editor. which Bluefish is NOT .

  8. #8
    Join Date
    Dec 2007
    Location
    Bombay
    Beans
    6,481
    Distro
    Lubuntu 14.04 Trusty Tahr

    Re: Cannot install Kompozer in Lubuntu 12.10

    Quote Originally Posted by thedoctor81877 View Post
    I am having great difficulty installing Kompozer in Ubuntu 12.10. ...

    I have downloaded it from
    ...
    but find no install or read me file. Help please. Thanks!
    That site seems to have an unmaintained version?
    Why don't you install Seamonkey instead? That has "Kompozer" built-in.
    Seamonkey is available from http://www.seamonkey-project.org/ (but not from the repos.)
    de gustibus et coloribus non est disputandum -- Wiktionary

  9. #9
    Join Date
    Nov 2010
    Beans
    2

    Wink Re: Cannot install Kompozer in Lubuntu 12.10

    From sourceforge: http://kompozer.sourceforge.net/
    in the right menu click en downloads
    in the page http://kompozer.net/download.php
    download the installer for windows
    install it with wine

    it is explained in spanish

    http://tayrona.org/ubuntu/kompozer.html

  10. #10
    Join Date
    Aug 2006
    Location
    S.F. Bay Area
    Beans
    240
    Distro
    Ubuntu 13.04 Raring Ringtail

    Re: Cannot install Kompozer in Lubuntu 12.10

    Quote Originally Posted by alodeiro View Post
    here is the solution:

    https://launchpad.net/ubuntu/quantal/+package/kompozer

    install kompozer-data first, all packages available .deb and sources


    comments..



    Thanks!

    Peace...

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •